# Uses of Interface
org.eclipse.mat.hprof.extension.IParsingEnhancer

Packages that use IParsingEnhancer
Package
Description
org.eclipse.mat.hprof
Parser for HPROF dumps, just a parser extension, not an Application Programming Interface (API).

## Uses of IParsingEnhancer in org.eclipse.mat.hprof

Methods in org.eclipse.mat.hprof that return IParsingEnhancer
Modifier and Type
Method
Description
`IParsingEnhancer`
EnhancerRegistry.Enhancer.`parser()`